from django.urls import path
from .views import *

urlpatterns = [
    path('', HomeView.as_view(), name='home'),
    path('zarzad', AdministrationView.as_view(), name='administration'),
    path('zarzad/ogloszenia', AdministrationAnnouncementsView.as_view(),
         name='administration_announcements'),
    path('zarzad/protokolyiuchwaly', AdministrationProtocolsView.as_view(),
         name='administration_protocols'),
    path('zarzad/regulaminy', AdministrationRegulationsView.as_view(),
         name='administration_regulations'),
    path('zarzad/rodo', AdministrationRODOView.as_view(),
         name='administration_rodos'),
    path('liga', LeagueView.as_view(), name='league'),
    path('kalendarz', CalendarView.as_view(), name='calendar'),
    path('grandprixbialegostoku', GrandPrixView.as_view(), name='gpx'),
    path('inneturnieje', TournamentView.as_view(), name='tournaments'),
    path('skladki', MembershipView.as_view(), name='membership'),
    path('atu', AtuView.as_view(), name='atu'),
]
